/**
 * this css is used by the npo-nl skin
 */

.npo-nl-skin .npo_title {
    color: #ff6d00;
    font-size: 20px;
    white-space: nowrap;
}

.npo-nl-skin .npo_share_top_tabs_back {
    background-color: rgba(0, 0, 0, .3);
}

.npo-nl-skin div.npo_embed_email_item input,
.npo-nl-skin div.npo_embed_item input,
.npo-nl-skin textarea.npo_email_message_input {
    border-radius: 10px;
}

.npo-nl-skin .pf-controls {
    background: url('/skin/5.0/npo-nl/controlbar/background.png') repeat-x;
    background-position: 0 16px;
}

.npo-nl-skin .pf-full-browser-control {
    background: url('/skin/5.0/npo-nl/controlbar/fullscreenButton.png');
    background-repeat: no-repeat;
    background-position: center;
}

.npo-nl-skin .pf-play-overlay-control {
    background: url('/skin/5.0/npo-nl/display/playIconFull.png');
    background-repeat: no-repeat;
}

.npo-nl-skin .pf-play {
    background: url('/skin/5.0/npo-nl/controlbar/playButton.png');
    background-repeat: no-repeat;
    background-position: center;
}

.npo-nl-skin .pf-pause {
    background: url('/skin/5.0/npo-nl/controlbar/pauseButton.png');
    background-repeat: no-repeat;
    background-position: center;
}

.npo-nl-skin .pf-volume-control .pf-slider-container {
    background: url('/skin/5.0/npo-nl/controlbar/volumeSliderRail.png');
}

.npo-nl-skin .pf-timeline-control .pf-slider-range {
    background: url('/skin/5.0/npo-nl/npotimeline/timeSliderRail.png');
}

.npo-nl-skin .pf-timeline-control .pf-slider-fill {
    background: url('/skin/5.0/npo-nl/npotimeline/timeSliderProgress.png');
}

.npo-nl-skin .pf-timeline-control .pf-slider-head {
    background: url('/skin/5.0/npo-nl/npotimeline/timeSliderThumb.png');
    background-repeat: no-repeat;
}

.npo-nl-skin .pf-volume-control .pf-slider-fill {
    background: url('/skin/5.0/npo-nl/controlbar/volumeSliderProgress.png');
}

.npo-nl-skin .pf-sound {
    background: url('/skin/5.0/npo-nl/controlbar/muteButton.png');
    background-repeat: no-repeat;
    background-position: -2px center;
}
.npo-nl-skin .pf-mute {
    background: url('/skin/5.0/npo-nl/controlbar/unmuteButton.png');
    background-repeat: no-repeat;
    background-position: -2px center;
}

.npo-nl-skin .pf-throbber-control {
    background: url('/skin/5.0/npo-nl/display/bufferIcon.png') center no-repeat;
}/**
 * this css is used by the npo skin
 */

.npo-skin .npo_title {
    color: #ff6d00;
}

.npo-skin .pf-controls {
    background: url('/skin/5.0/npo/controlbar/background.png') repeat-x;
    background-position: 0 16px;
}

.npo-skin .pf-full-browser-control {
    background: url('/skin/5.0/npo/controlbar/fullscreenButton.png');
    background-repeat: no-repeat;
    background-position: center;
}

.npo-skin .pf-play-overlay-control {
    background: url('/skin/5.0/npo/display/playIconFull.png');
    background-repeat: no-repeat;
}

.npo-skin .pf-play {
    background: url('/skin/5.0/npo/controlbar/playButton.png');
    background-repeat: no-repeat;
    background-position: center;
}

.npo-skin .pf-pause {
    background: url('/skin/5.0/npo/controlbar/pauseButton.png');
    background-repeat: no-repeat;
    background-position: center;
}

.npo-skin .pf-volume-control .pf-slider-container {
    background: url('/skin/5.0/npo/controlbar/volumeSliderRail.png');
}

.npo-skin .pf-timeline-control .pf-slider-range {
    background: url('/skin/5.0/npo/npotimeline/timeSliderRail.png');
}

.npo-skin .pf-timeline-control .pf-slider-fill {
    background: url('/skin/5.0/npo/npotimeline/timeSliderProgress.png');
}

.npo-skin .pf-timeline-control .pf-slider-head {
    background: url('/skin/5.0/npo/npotimeline/timeSliderThumb.png');
    background-repeat: no-repeat;
}

.npo-skin .pf-volume-control .pf-slider-fill {
    background: url('/skin/5.0/npo/controlbar/volumeSliderProgress.png');
}

.npo-skin .pf-sound {
    background: url('/skin/5.0/npo/controlbar/muteButton.png');
    background-repeat: no-repeat;
    background-position: -2px center;
}
.npo-skin .pf-mute {
    background: url('/skin/5.0/npo/controlbar/unmuteButton.png');
    background-repeat: no-repeat;
    background-position: -2px center;
}

.npo-skin .pf-throbber-control {
    background: url('/skin/5.0/npo/display/bufferIcon.png') center no-repeat;
}/**
 * GENERICS
 */

/* clear float class */
.npo_clear {
    clear: both;
    margin: 0;
    padding: 0;
    height: 0;
}

div.npoplayer_wrapper {
    position: relative;
}
div.npoplayer_wrapper.npoplayer_message .npoplayer_titlebar {
    display: none!important;
}
div.npoplayer_wrapper.npoplayer_message .npoplayer_container {
    visibility: hidden;
}

div.npoplayer_container {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
div.npoplayer_hastitlebar {
    bottom: 60px !important;
}
div.npoplayer_container {
	text-align: left;
}
div.npoplayer_container object {
	display: block;
    outline: none;
    border: none;
}
div.npoplayer_titlebar {
    position: absolute;
    overflow: hidden;
    width: 100%;
    bottom: 0;
}
/** npoplayer overrides */
div.jwdisplayIcon {
    /*height: 102px !important;*/
    /*margin-top: -51px !important;*/
}

div.jwoverlay {
    margin-bottom: 17px !important;
}

div.jwclick {
    background-color: rgb(73, 73, 73) !important;
    color: white !important;
    border: 1px solid black !important;
}

div.jwclick:hover {
    background-color: rgb(60, 60, 60) !important;
}

div.jwclick .jwclick_item {
    background: none !important;
}

div.jwplayer .jwhidden {
    display: none !important;
}div.npo_dialog_container, div.npo_dialog_message {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
	overflow: hidden;
}
div.npo_dialog_message {
    color: #FFFFFF;
    text-align: center;
    text-shadow: 2px 2px 1px #1a1a1a;
    font-family: 'NPOSans', "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px #333;
    line-height: normal;
}
span.npo_dialog_button_ok {
	background: url("/media/pics/npo_dialog_button_ok.png") no-repeat;
	padding: 13px 25px;
	cursor: pointer;
}
span.npo_dialog_button_cancel {
	background: url("/media/pics/npo_dialog_button_cancel.png") no-repeat;
	padding: 13px 55px;
	cursor: pointer;
}
span.npo_dialog_button_retry {
	background: url("/media/pics/npo_dialog_button_retry.png") no-repeat;
	padding: 13px 90px;
	cursor: pointer;
}
div.npo_dialog_button_bar {
	position: absolute;
	height: 27px;
	text-align: center;
	left: 0;
	right: 0;
}
div.npo_dialog_container a {
	color: #ff6d00;
	text-decoration: none;
	font-weight: bold;
}/* define omroep fonts */
@font-face {
    font-family: 'NPOSans';
    src: url('/media/fonts/NPOSansBold.eot');
    src: url('/media/fonts/NPOSansBold.eot?#iefix') format('embedded-opentype'), url('/media/fonts/NPOSansBold.otf') format('opentype'), url('/media/fonts/NPOSansBold.woff') format('woff');
    font-weight: bold;
}

@font-face {
    font-family: 'NPOSans';
    src: url('/media/fonts/NPOSansRegular.eot');
    src: url('/media/fonts/NPOSansRegular.eot?#iefix') format('embedded-opentype'), url('/media/fonts/NPOSansRegular.otf') format('opentype'), url('/media/fonts/NPOSansRegular.woff') format('woff');
}

/* omroep color */
div.npo_title_bar span.npo_title {
    color: #ff6d00;
}

/* omroep bold font */
div.npo_embed_sub_title a,
div.npo_title_bar span.npo_channel,
div.npo_title_bar span.npo_title,
div.npotitlebar h3,
span.npo_recommend_title,
span.npo_recommend_subtitle  {
    font-family: 'NPOSans', "Helvetica Neue", Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px #333;
    font-smooth: always;
    font-weight: bold;
}

/* helvetica neue font */
div.npo_embed_item input,
div.npotitlebar p {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
}

div.npo_email_row,
div.npo_email_title,
div.npo_embed_title {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px #333;
}
.npoplayer_wrapper .npoima-controlbar {
    background: rgba(0, 0, 0, 0.4);
    position: absolute;
    height: 30px;
    width: 100%;
    top: 0;
}

.npoplayer_wrapper .npoima-header {
    display: inline-block;
    float: left;
}

.npoplayer_wrapper .npoima-header .npoima-play,
.npoplayer_wrapper .npoima-header .npoima-mute {
    display: inline-block;
    vertical-align: top;
    text-align: center;
    line-height: 30px;
    cursor: pointer;
    height: 30px;
    width: 28px;
}

.npoplayer_wrapper .npoima-header .npoima-play {
    margin-left: 7px;
}

.npoplayer_wrapper .npoima-header .npoima-mute img,
.npoplayer_wrapper .npoima-header .npoima-play img {
    vertical-align: middle;
    position: relative;
    top: -2px;
}

.npoplayer_wrapper .npoima-controlbar > * {
    vertical-align: middle;
    position: relative;
    line-height: 30px;
}

.npoplayer_wrapper .npoima-countdown {
    font-family: 'NPOSans', "Helvetica Neue", Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;

    font-size: 12px;
    color: white;
    width: 100%;
    text-align: center;

    position: absolute;
    left: 0;
    top: 0;
}

.npoplayer_wrapper .npoima-adcount {
    margin-right: 13px;
    font-size: 10px;
    color: #838383;
    float: right;
}

.npoplayer_wrapper .npoima-ster-logo {
    margin-right: 13px;
    float: right;
}

.npoplayer_wrapper .npoima-resume-overlay {
    position: absolute;
    cursor: pointer;
    display: none;
    bottom: 0;
    right: 0;
    left: 0;
    top: 0;
}.npoplayer-recommend-overlay {
    box-sizing: border-box;
    position: absolute;
    z-index: 1000; /** to make sure its rendered and clickable on top of the player and its plugins */
    bottom: 0;
    right: 0;
    left: 0;
    top: 0;
}

.npoplayer-recommend-container {
    position: relative;
    height: 100%;
    width: 100%;
}

.npoplayer-recommend-grid-row {
    text-align: center;
    position: relative;
}

.npoplayer-recommend-grid-row img {
    cursor: pointer;
    margin: 27px 0 10px;
}

.npoplayer-recommend-title {
    font-family: 'NPOSans', Arial, sans-serif;
    padding: 13px 0 9px;
    font-size: 1.4em;
    text-align: left;
    color: #f4f4f4;
    width: 100%;
}

.npoplayer-recommend-grid-container {
    background-color: #000000; /* ie8 */
    background-color: rgba(0, 0, 0, 0.8);
    position: absolute;
    overflow: hidden;
    text-align: left;
    padding: 0 24px;
    bottom: 0;
    right: 0;
    left: 0;
}

.npoplayer-recommend-grid-block {
    width: 33.33333333333%;
    vertical-align: top;
    margin-bottom: 15px;
    cursor: pointer;
    float: left;
}

.npoplayer-recommend-clear {
    clear: both;
    zoom: 1;
}

.npoplayer-recommend-grid-block:hover > img {
    border: 1px solid #fbfbfb;
}

.npoplayer-recommend-grid-block {
    box-sizing: border-box;
    overflow: hidden;
}

.npoplayer-recommend-grid-block.npoplayer-recommend-left {
    text-align: left;
}
.npoplayer-recommend-grid-block.npoplayer-recommend-center {
    text-align: center;
}
.npoplayer-recommend-grid-block.npoplayer-recommend-right {
    text-align: right;
}

.npoplayer-recommend-grid-block img {
    border: 1px solid black;
    height: auto;
    width: 95%;
}

.npoplayer-recommend-grid-text {
    line-height: 15px;
    text-align: left;
    padding: 0 5px;
}

.npoplayer-recommend-grid-subtitle {
    font-family: 'Helvetic Neue', Helvetica, Arial, sans-serif;
}

.npoplayer-recommend-grid-channel {
    font-family: 'Helvetic Neue', Helvetica, Arial, sans-serif;
}

.npoplayer-recommend-grid-title {
    font-family: 'Helvetic Neue', Helvetica, Arial, sans-serif;
    /*word-break: break-all;*/
    font-weight: bold;
    max-height: 30px;
    overflow: hidden;
    font-size: 13px;
    color: #ff6d00;
}

.npoplayer-recommend-grid-channel {
    font-size: 11px;
    color: #b3b3b3;
}

.npoplayer-recommend-grid-subtitle {
    font-weight: 100;
    margin-top: 2px;
    font-size: 12px;
    color: #fbfbfb;
}

/**
 * large recommendations container
 */
.npoplayer-recommend-container-large div.npoplayer-recommend-grid-container {

}

.npoplayer-recommend-container-large div.npoplayer-recommend-grid-text {
    line-height: 15px;
    margin-top: 5px;
}

.npoplayer-recommend-container-large .npoplayer-recommend-grid-title {
    font-size: 14px;
}
.npoplayer-recommend-container-large .npoplayer-recommend-grid-row img {
    margin: 45px 0;
}

/**
 * recommendations over player
 */
.npoplayer-recommend-overlay.npoplayer-recommend-controlbar-visible .npoplayer-recommend-grid-row img {
    margin: 13px 0;
}

.npoplayer-recommend-overlay.npoplayer-recommend-controlbar-visible .npoplayer-recommend-grid-container {
    top: 80px;
}

/**
 * recommendations over player and large container
 */
.npoplayer-recommend-overlay.npoplayer-recommend-controlbar-visible .npoplayer-recommend-container-large div.npoplayer-recommend-grid-container {
    top: 140px;
}

.npoplayer-recommend-overlay.npoplayer-recommend-controlbar-visible .npoplayer-recommend-container-large .npoplayer-recommend-grid-row img {
    margin: 27px 0;
}/**
 * GENERICS
 */

/* clear float class */
.npo_clear {
    clear: both;
    margin: 0;
    padding: 0;
    height: 0;
}

/* omroep bold font */
div.npo_embed_sub_title a {
    font-family: 'NPOSans', "Helvetica Neue", Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px #000;
    font-smooth: always;
    white-space: nowrap;
    font-weight: bold;
}

/* helvetica neue font */
div.npo_embed_item input {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
}

div.npo_email_row,
div.npo_email_title,
div.npo_embed_title {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-smooth: always;
    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px #333;
	white-space: nowrap;
}

div.npo_share_overlay {
    background: #000000;
    background-color: rgba( 0, 0, 0, 0.69);
    color: #ffffff;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    padding: 25px;
    clear: both;
	overflow: hidden;
}

div.npo_share_col_form,
div.npo_share_col_social {
    position: relative;
}

div.npo_share_back {
    cursor: pointer;
    width: 105px;
	height: 34px;
	margin-left: 6px;
    float: left;
}

div.npo_share_top_back,
div.npo_share_col_social {
    float: left;
    width: 35%;
}

div.npo_share_col_social {
	padding-top: 12px;
}

div.npo_share_col_social div {
    padding-bottom: 5px;
}

a.npo_share_social {
    display: block;
    width: 170px;
    height: 40px;
}

a.npo_share_social_small {
    display: block;
    padding-right: 5px !important;
    float: left;
    width: 50px;
    height: 40px;
}

div.npo_share_top_tabs,
div.npo_share_col_form {
    float: right;
    width: 64%;
}

div.npo_share_top_tabs_back {
    border: 1px #343736 solid;
    -moz-border-radius: 15px;
    border-radius: 10px;
    width: 100%;
    height: 32px;
}

div.npo_embed_tab_embed {
    border-right: 1px solid #343736;
}

div.npo_embed_tab_email,
div.npo_embed_tab_embed {
    width: 49%;
    height: 100%;
    cursor: pointer;
    float: left;
}s

div.npo_email_row,
div.npo_embed_email_item,
div.npo_embed_item {
    padding: 3px 0px;
}


div.npo_embed_email_item input,
div.npo_embed_item input {
    text-indent: 15px;
    padding: 8px 2px;
    width: 100%;
    border: 1px solid #aeaeae;
    color: #000000;
    font-size: 14px;
    font-weight: bold;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}

div.npo_email_title,
div.npo_embed_title,
div.npo_embed_sub_title {
    padding: 10px;
    font-size: 14px;
}

div.npo_embed_title {
    float: left;
}

div.npo_embed_sub_title a {
    color: #aeaeae;
    text-decoration: none;
    font-size: 14px;
}

div.npo_embed_sub_title {
    float: right;
}
div.npo_embed_embed_input {

}

div.npo_email_row {
    padding-left: 10px;
    font-size: 14px;
    font-weight: bold;
}

div.npo_email_row span {
    font-weight: normal;
}

input.npo_email_button_next {
    cursor: pointer;
    width: 105px;
    height: 42px;
    border: none;
    outline: none;

    position: relative;
    right: -7px;
}

div.npo_embed_form_name {
    float: left;
    width: 40%;
}
div.npo_embed_form_email {
    float: right;
    width: 55%;
}

textarea.npo_email_message_input {
    resize: none;
    width: 100%;
    height: 80px;

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}

div.npo_embed_form_send {
    padding-top: 15px;
    text-align: right;
}

input.npo_email_button_send,
input.npo_email_button_cancel {
    border: 0;
    cursor: pointer;
    height: 38px;
    padding: 0px;
}

input.npo_email_button_send {
    position:relative;
    right: -3px;
    width: 102px;
}
input.npo_email_button_cancel {
    width: 102px;
}.pf-container {
    position: relative;
    background-color: #000;
    margin: 0;
    padding: 0
}

.pf-container .pf-video, .pf-container .pf-silverlight {
    width: 100%;
    height: 100%
}

.pf-video, .pf-silverlight {
    display: block;
    position: relative;
    background-color: #000
}

.pf-static {
    color: #999
}

.pf-hyperlinks {
    background-color: transparent;
    font-size: 16px;
    font-weight: normal;
    font-family: Arial, Times New Roman
}

.pf-timeline-container {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 34px;
    height: 16px
}

.pf-centergroup {
    position: absolute;
    width: 100px;
    height: 34px;
    bottom: 0px;
    left: 50%;
    margin-left: -50px;
}

.pf-controls {
    display: block;
    position: relative;
    left: 0;
    right: 0;
    height: 50px;
    width: 100%;
    background-position: bottom;
    color: #fff;
    margin: 0;
    padding: 0;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none
}

.pf-controls.pf-controls-overlay {
    position: absolute;
    bottom: 0;
    opacity: 1
}

.pf-button {
    background-color: transparent;
    height: 100%;
    width: 100%;
    outline: 0;
    border: 0;
}

.pf-toggle-control {
    display: none
}

.pf-play-control {
    /*border-right: 1px solid black;*/
    position: absolute;
    left: 0;
    bottom: 0;
    width: 69px;
    height: 34px
}

.pf-timeline-control {
    position: absolute;
    left: 0px;
    top: 0px;
    right: 0px
}

.pf-time-elapsed-control {
    position: absolute;
    left: 0px;
    bottom: 5px;
    width: 45px;
    text-align: right
}

.pf-time-divider-control {
    position: absolute;
    left: 45px;
    bottom: 5px;
    width: 10px;
    text-align: center
}

.pf-time-remaining-control {
    position: absolute;
    right: 0px;
    bottom: 5px;
    width: 45px;
    text-align: left
}

.pf-mute-control {
    position: absolute;
    left: 68px;
    bottom: 0;
    width: 44px;
    height: 34px
}

.pf-volume-control {
    /*border-right: 1px solid black;*/
    position: absolute;
    left: 105px;
    bottom: 0px;
    width: 66px;
    height: 34px;
}

.pf-full-browser-control {
    /*border-left: 1px solid black;*/
    position: absolute;
    right: 0px;
    bottom: 0;
    width: 44px;
    height: 34px
}

.pf-play-overlay-control {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 60px;
    height: 60px;
    margin: -30px 0 0 -30px;
}

.pf-no-volume .pf-volume-control {
    display: none
}

.pf-no-volume .pf-mute-control {
    display: none
}

.pf-no-volume .pf-time-elapsed-control {
    right: 83px
}

.pf-no-volume .pf-time-divider-control {
    right: 83px
}

.pf-no-volume .pf-time-remaining-control {
    right: 30px
}

.pf-no-volume .pf-timeline-control {
    right: 155px
}

.pf-poster {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%
}

.pf-play-overlay-control {
    /* display: none; */
}

.pf-play-overlay-control span {

}

.pf-play-overlay-control button {
    cursor: pointer !important
}

.pf-play-control span {
    position: absolute;
    top: 12px;
    left: 10px;
    padding: 0;
    font-size: 0;
    line-height: 0
}

.pf-volume-control .pf-slider-container {
    height: 34px;
    bottom: 0;
}

.pf-slider-container {
    position: absolute;
    width: 100%;
    padding: 0;
    height: 12px
}

.pf-slider-range {
    position: absolute;
    width: 0;
    margin: 0;
    padding: 0;
    width: 100%;
    top: 0;
    height: 6px;
}

.pf-timeline-control .pf-slider-range {
    height: 16px;
}

.pf-timeline-control .pf-slider-fill {
    position: absolute;
    width: 0;
    margin: 0;
    padding: 0;
    top: 0px;
    height: 16px;
}

.pf-slider-fill {
    position: absolute;
    width: 0;
    margin: 0;
    padding: 0;
    top: 3px;
    height: 6px;
    background: #76cde8
}

.pf-slider-empty {
    position: absolute;
    right: 0;
    width: 100%;
    margin: 0;
    padding: 0;
    top: 3px;
    height: 6px
}

.pf-slider-load {
    position: absolute;
    width: 0;
    margin: 0;
    padding: 0;
    top: 3px;
    height: 6px;
    opacity: .6;
    background-color: #aaa
}

.pf-slider-head-container {
    position: absolute;
    margin: 0;
    padding: 0;
    left: 0;
    right: 12px
}

.pf-slider-head {
    position: absolute;
    left: 0;
    width: 21px;
    height: 16px;
    margin: 0;
    padding: 0;
}

.pf-timeline-control .pf-slider-head {
    width: 21px;
    height: 16px;
    margin: 0;
    padding: 0;
}

.pf-timeline-control .pf-button {
    position: absolute;
    top: 0
}

.pf-volume-control .pf-button {
    position: absolute;
    top: 0;
    left: 0
}

.pf-volume-control .pf-slider-fill {
    height: 34px;
    bottom: 0px;
    top: 0px;
}

.pf-time-display {
    cursor: default !important;
    color: #fff;
    font-size: 11px;
    font-weight: normal;
    font-family: Verdana, Arial, sans-serif;
}

.pf-time-display div {
    line-height: 24px
}

.pf-mute-icon {
    position: absolute;
    top: 12px;
    left: 8px
}

.pf-mute-icon span {
    position: absolute;
    font-size: 0;
    line-height: 0
}

.pf-speaker-base {
    top: 3px;
    width: 0;
    height: 6px;
    border-left: 1px solid #fff;
    border-right: 0;
    border-top: 0;
    border-bottom: 0
}

.pf-speaker {
    left: 2px;
    width: 0;
    height: 6px;
    border-right: 4px solid #fff;
    border-top: 3px solid transparent;
    border-bottom: 3px solid transparent
}

.pf-sound .pf-sound-waves {
    left: 5px;
    width: 0;
    height: 0
}

.pf-sound-waves .pf-sound-wave {
    border-right: 2px solid #fff
}

.pf-sound-wave-1 {
    left: 1px;
    top: 4.5px;
    width: 1px;
    height: 3px;
    border-radius: 0 3px 3px 0;
    -webkit-border-radius: 0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0
}

.pf-sound-wave-2 {
    left: 2px;
    top: 2px;
    width: 3px;
    height: 8px;
    border-radius: 0 3px 3px 0;
    -webkit-border-radius: 0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0
}

.pf-sound-wave-3 {
    left: 2px;
    width: 6px;
    height: 12px;
    border-radius: 0 5px 5px 0;
    -webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0
}

.pf-mute .pf-sound-waves {
    display: none
}

.pf-full-browser-control span {
    position: absolute;
    font-size: 0;
    line-height: 0
}

.pf-full-browser-box {
    top: 0px;
    left: 0px;
    height: 34px;
    width: 41px;

}

.pf-full-browser .pf-full-browser-box {

}

.pf-container.pf-full-browser {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    overflow: hidden
}

.pf-caption-cues-container {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 45px;
    color: #fff;
    font-size: 18px;
    font-family: Segoe UI, Arial, Helvetica, sans-serif;
    text-shadow: -1px -1px 2px #000, 1px -1px 2px #000, -1px 1px 2px #000, 1px 1px 2px #000;
    text-align: center;
    z-index: 0
}

.pf-caption-cues-container .cue {
    display: table;
    margin: auto
}

.pf-caption-cues-container .cue>* {
    margin: 0;
    padding: 0;
    border: 0
}

.pf-skip-back-chapter-control {
    display: none;
    position: absolute;
    left: 34px;
    top: 0;
    width: 30px;
    height: 36px
}

.pf-skip-back-chapter-control span {
    position: absolute;
    padding: 0;
    font-size: 0;
    line-height: 0
}

.pf-skip-back-chapter-control .pf-skip-back-chapter-arrow {
    top: 13px;
    left: 9px;
    width: 0;
    height: 0;
    border-left: 0;
    border-right: 9px solid #fff;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent
}

.pf-skip-back-chapter-control .pf-skip-back-chapter-line {
    top: 13px;
    left: 20px;
    width: 2px;
    height: 10px;
    background-color: #fff
}

.pf-chapters .pf-skip-back-chapter-control {
    display: block
}

.pf-skip-forward-chapter-control {
    display: none;
    position: absolute;
    right: 258px;
    top: 0;
    width: 30px;
    height: 36px
}

.pf-skip-forward-chapter-control span {
    position: absolute;
    padding: 0;
    font-size: 0;
    line-height: 0
}

.pf-skip-forward-chapter-control .pf-skip-forward-chapter-line {
    top: 13px;
    left: 11px;
    width: 2px;
    height: 10px;
    background-color: #fff
}

.pf-skip-forward-chapter-control .pf-skip-forward-chapter-arrow {
    top: 13px;
    left: 15px;
    width: 0;
    height: 0;
    border-left: 9px solid #fff;
    border-right: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent
}

.pf-chapters .pf-skip-forward-chapter-control {
    display: block
}

.pf-error-message-control {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0);
    z-index: 99999
}

.pf-error-message-container {
    position: absolute;
    top: 50%;
    left: 20%;
    right: 20%;
    margin: -26px 0;
    padding: 5px 10px;
    background-color: rgba(0, 0, 0, 0.6);
    color: #fff;
    font-size: 16px;
    font-family: Segoe UI, Arial, Helvetica, sans-serif;
    text-align: center;
    border-radius: 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px
}

.pf-playlist {
    position: absolute;
    left: 0;
    right: 0;
    top: -80px;
    width: 100%;
    height: 80px;
    background-color: rgba(0, 0, 0, 0.8);
    color: #fff;
    margin: 0;
    padding: 0;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    overflow: hidden
}

.pf-playlist-toggle {
    position: absolute;
    display: none;
    left: 50%;
    top: 0;
    width: 80px;
    height: 20px;
    margin: 0 0 0 -40px;
    background-color: rgba(0, 0, 0, 0.8);
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-bottom-left-radius: 10px;
    -moz-border-bottom-right-radius: 10px;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    cursor: pointer
}

.pf-playlist-toggle-text {
    padding-top: 4px;
    text-align: center;
    color: #fff;
    font-size: 10px;
    font-weight: normal;
    font-family: Arial, Times New Roman
}

.pf-playlist-items-container {
    position: absolute;
    left: 35px;
    right: 35px;
    height: 100%;
    margin: -2px 0 0 -2px;
    overflow: hidden
}

.pf-playlist-items {
    position: absolute;
    top: 12.5%;
    height: 100%
}

.pf-playlist-item {
    position: absolute;
    height: 75%;
    margin: 3px 0 0 3px;
    background-color: #fff
}

.pf-playlist-item-selected {
    margin: 0;
    border: 2px solid #76cde8
}

.pf-playlist-arrow-control {
    position: absolute;
    top: 50%;
    width: 15px;
    height: 32px;
    margin-top: -16px
}

.pf-playlist-arrow-control-left {
    left: 10px
}

.pf-playlist-arrow-control-right {
    right: 10px
}

.pf-playlist-arrow {
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
    border-top: 16px solid transparent;
    border-bottom: 16px solid transparent
}

.pf-playlist-arrow-control-left .pf-playlist-arrow {
    border-left: 0 solid transparent;
    border-right: 15px solid #fff
}

.pf-playlist-arrow-control-right .pf-playlist-arrow {
    border-left: 15px solid #fff;
    border-right: 0 solid transparent
}

.pf-throbber-control {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 80px;
    height: 80px;
    margin: -40px 0 0 -40px;

    -webkit-animation: rotate 1s linear 0s infinite normal;
    -moz-animation: rotate 1s linear 0s infinite normal;
    -o-animation: rotate 1s linear 0s infinite normal;
    -ms-animation: rotate 1s linear 0s infinite normal;
    animation: rotate 1s linear 0s infinite normal;
}

.pf-throbber-container {
    display: none;
    position: relative;
    left: 50%;
    top: 50%;
    width: 50px;
    height: 50px;
    margin: -25px 0 0 -25px
}

.pf-throbber-node {
    position: absolute;
    width: 8px;
    height: 8px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    background-color: #fff
}

.pf-timeline-cues-container {
    position: absolute;
    left: 0;
    right: 12px;
    top: -6px;
    padding: 0
}

.pf-timeline-cue {
    display: none;
    position: absolute;
    width: 0;
    height: 0;
    margin-left: 2.5px;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 6px solid #76cde8;
    border-bottom: 0
}

.pf-track-selector .pf-track-selector-control {
    display: block
}

.pf-track-selector-control {
    position: absolute;
    top: 0;
    width: 35px;
    height: 36px;
    display: none;
    cursor: default
}

.pf-track-selector-control span {
    position: absolute;
    color: #fff;
    font-size: 10px;
    font-weight: normal;
    font-family: Arial, Times New Roman;
    line-height: 12px
}

.pf-track-selector-box {
    top: 11px;
    left: 11px;
    height: 12px;
    width: 16px;
    border-width: 1px 1px 1px 1px;
    border-style: solid;
    border-color: #fff
}

.pf-popup-track-selector-control {
    position: absolute;
    width: 200px;
    right: 0;
    background-color: rgba(0, 0, 0, 0.8)
}

.pf-popup-track-selector-option button {
    margin: 2px;
    padding: 2px;
    height: 18px;
    color: #fff;
    font-size: 14px;
    font-weight: normal;
    font-family: Arial, Times New Roman;
    line-height: 14px;
    text-align: left
}

.pf-popup-track-selector-option.selected {
    background-color: #76cde8
}

.pf-popup-track-selector-option.selected button {
    color: #000
}

@-webkit-keyframes rotate {
    from {
        -webkit-transform: rotate(0deg);

    }
    to {
        -webkit-transform: rotate(360deg);
    }
}

@-moz-keyframes rotate {
    from {
        -moz-transform: rotate(0deg);

    }
    to {
        -moz-transform: rotate(360deg);
    }
}

@-o-keyframes rotate {
    from {
        -o-transform: rotate(0deg);

    }
    to {
        -o-transform: rotate(360deg);
    }
}

@-ms-keyframes rotate {
    from {
        -ms-transform: rotate(0deg);

    }
    to {
        -ms-transform: rotate(360deg);
    }
}

@keyframes rotate {
    from {
        transform: rotate(0deg);

    }
    to {
        transform: rotate(360deg);
    }
}/* omroep bold font */
div.npo_information_container span.npo_channel,
div.npo_information_container span.npo_title {
    font-family: 'NPOSans', "Helvetica Neue", Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px #000;
    font-smooth: always;
    white-space: nowrap;
    font-weight: bold;
}

/* helvetica neue font */
div.npo_information_container span.npo_subtitle {
    font-family: Arial, sans-serif;
}

/** NPO Titlebar Plugin **/
.jwplayer div.npotitlebar {
    background-color: rgba(0, 0, 0, .5);

    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;

    color: #FFFFFF;
    height: 50px;
    right: 10px;
    left: 10px;
    top: 13px !important;
}

.jwplayer div.npotitlebar img.npoplayer-npo-logo {
    margin: 5px 12px;
    float: left;
}

.jwplayer div.npotitlebar img.npoplayer-share-btn {
    cursor: pointer;
    margin: 4px 3px;
    float: right;
}

.jwplayer div.npotitlebar h3 {
    text-shadow: 1px 1px 1px #111111;
    white-space: nowrap;
    margin: 8px 10px 0;
    overflow: hidden;
    font-size: 20px;
    color: #ff6d00;
    height: 20px;
}

.jwplayer div.npotitlebar h3 small {
    font-size: 14px;
    color: #b2b2b2;
}

.jwplayer div.npotitlebar p {
    text-shadow: 1px 1px 1px #111111;
    margin: 0 10px 5px;
    font-size: 12px;
}

.jwplayer div.npotitlebar {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/**
 * TITLEBAR BOTTOM
 */
div.npo_information_container {
    background: #4b4b4b; /* Old browsers */
    background: -moz-linear-gradient(top, #4b4b4b 0%, #282828 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4b4b4b), color-stop(100%,#282828));
    background: -webkit-linear-gradient(top, #4b4b4b 0%,#282828 100%);
    background: -o-linear-gradient(top, #4b4b4b 0%,#282828 100%);
    background: -ms-linear-gradient(top, #4b4b4b 0%,#282828 100%);
    background: linear-gradient(to bottom, #4b4b4b 0%,#282828 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4b4b4b', endColorstr='#282828',GradientType=0 );

    border-bottom: 1px solid #1a1a1a;
    border-right: 1px solid #1a1a1a;
    border-left: 1px solid #1a1a1a;

    height: 100%;
}

div.npo_title_logo {
    float: left;
    width: 69px;
    height: 100%;
}

div.npo_information_container {
    position: relative;
}

div.npo_information_container div.npo_title_container.npo_title_hasembed {
    right: 115px;
}
div.npo_information_container div.npo_title_container {
    position: absolute;
    padding: 9px 0 0 10px;
    overflow: hidden;
    left: 70px;
    text-align: left;
    line-height: normal;
}

div.npo_information_container span.npo_channel {
    color: #b2b2b2;
    font-size: 14px;
    text-transform: uppercase;
    padding-top: 4px;
    padding-left: 5px;
}

div.npo_information_container span.npo_title {
    height: 20px;
}

div.npo_information_container span.npo_subtitle {
    text-shadow: 1px 1px #000;
    font-size: 12px;
    display: block;
    color: #ffffff;
}

div.npo_information_container div.npo_title_button_share {
    cursor: pointer;
    float: right;
    width: 105px;
    height: 42px;
    margin-top: 9px;
    padding-right: 8px;
}.zapp-skin .npo_title {
    color: #ff6d00;
    font-size: 20px;
    white-space: nowrap;
}

.zapp-skin .npo_share_top_tabs_back {
    background-color: rgba(0, 0, 0, .3);
}

.zapp-skin div.npo_embed_email_item input,
.zapp-skin div.npo_embed_item input,
.zapp-skin textarea.npo_email_message_input {
    border-radius: 10px;
}

.zapp-skin .pf-controls {
    background: url('/skin/5.0/zapp/controlbar/background.png') repeat-x;
    background-position: 0 16px;
}

.zapp-skin .pf-full-browser-control {
    background: url('/skin/5.0/zapp/controlbar/fullscreenButton.png');
    background-repeat: no-repeat;
    background-position: center;
}

.zapp-skin .pf-play-overlay-control {
    background: url('/skin/5.0/zapp/display/playIconFull.png');
    background-repeat: no-repeat;
}

.zapp-skin .pf-play {
    background: url('/skin/5.0/zapp/controlbar/playButton.png');
    background-repeat: no-repeat;
    background-position: center;
}

.zapp-skin .pf-pause {
    background: url('/skin/5.0/zapp/controlbar/pauseButton.png');
    background-repeat: no-repeat;
    background-position: center;
}

.zapp-skin .pf-volume-control .pf-slider-container {
    background: url('/skin/5.0/zapp/controlbar/volumeSliderRail.png');
}

.zapp-skin .pf-timeline-control .pf-slider-range {
    background: url('/skin/5.0/zapp/npotimeline/timeSliderRail.png');
}

.zapp-skin .pf-timeline-control .pf-slider-fill {
    background: url('/skin/5.0/zapp/npotimeline/timeSliderProgress.png');
}

.zapp-skin .pf-timeline-control .pf-slider-head {
    background: url('/skin/5.0/zapp/npotimeline/timeSliderThumb.png');
    background-repeat: no-repeat;
}

.zapp-skin .pf-volume-control .pf-slider-fill {
    background: url('/skin/5.0/zapp/controlbar/volumeSliderProgress.png');
}

.zapp-skin .pf-sound {
    background: url('/skin/5.0/zapp/controlbar/muteButton.png');
    background-repeat: no-repeat;
    background-position: -2px center;
}
.zapp-skin .pf-mute {
    background: url('/skin/5.0/zapp/controlbar/unmuteButton.png');
    background-repeat: no-repeat;
    background-position: -2px center;
}

.zapp-skin .pf-throbber-control {
    background: url('/skin/5.0/zapp/display/bufferIcon.png') center no-repeat;
}

.zapp-skin .npoplayer-recommend-grid-title {
    color: #ff0000;
}.zappelin-skin .npo_title {
    color: #ff6d00;
    font-size: 20px;
    white-space: nowrap;
}

.zappelin-skin .npo_share_top_tabs_back {
    background-color: rgba(0, 0, 0, .3);
}

.zappelin-skin div.npo_embed_email_item input,
.zappelin-skin div.npo_embed_item input,
.zappelin-skin textarea.npo_email_message_input {
    border-radius: 10px;
}

.zappelin-skin .pf-controls {
    background: url('/skin/5.0/zappelin/controlbar/background.png') repeat-x;
    background-position: 0 16px;
}

.zappelin-skin .pf-full-browser-control {
    background: url('/skin/5.0/zappelin/controlbar/fullscreenButton.png');
    background-repeat: no-repeat;
    background-position: center;
}

.zappelin-skin .pf-play-overlay-control {
    background: url('/skin/5.0/zappelin/display/playIconFull.png');
    background-repeat: no-repeat;
}

.zappelin-skin .pf-play {
    background: url('/skin/5.0/zappelin/controlbar/playButton.png');
    background-repeat: no-repeat;
    background-position: center;
}

.zappelin-skin .pf-pause {
    background: url('/skin/5.0/zappelin/controlbar/pauseButton.png');
    background-repeat: no-repeat;
    background-position: center;
}

.zappelin-skin .pf-volume-control .pf-slider-container {
    background: url('/skin/5.0/zappelin/controlbar/volumeSliderRail.png');
}

.zappelin-skin .pf-timeline-control .pf-slider-range {
    background: url('/skin/5.0/zappelin/npotimeline/timeSliderRail.png');
}

.zappelin-skin .pf-timeline-control .pf-slider-fill {
    background: url('/skin/5.0/zappelin/npotimeline/timeSliderProgress.png');
}

.zappelin-skin .pf-timeline-control .pf-slider-head {
    background: url('/skin/5.0/zappelin/npotimeline/timeSliderThumb.png');
    background-repeat: no-repeat;
}

.zappelin-skin .pf-volume-control .pf-slider-fill {
    background: url('/skin/5.0/zappelin/controlbar/volumeSliderProgress.png');
}

.zappelin-skin .pf-sound {
    background: url('/skin/5.0/zappelin/controlbar/muteButton.png');
    background-repeat: no-repeat;
    background-position: -2px center;
}
.zappelin-skin .pf-mute {
    background: url('/skin/5.0/zappelin/controlbar/unmuteButton.png');
    background-repeat: no-repeat;
    background-position: -2px center;
}

.zappelin-skin .pf-throbber-control {
    background: url('/skin/5.0/zappelin/display/bufferIcon.png') center no-repeat;
}

.zappelin-skin .npoplayer-recommend-grid-title {
    color: #f7e30e;
}